:root, [data-bs-theme=light] {
  --bs-font-sans-serif: "Commissioner", Helvetica, Arial, sans-serif;
  --bs-emphasis-color: #4C665B;
  --bs-emphasis-color-rgb: 76, 102, 91;
  --swiper-theme-color: #c0cba9;
  --bs-primary: #4c665b;
  --bs-primary-rgb: 76, 102, 91;
  --bs-link-hover-color-rgb: 106,143,128;
  --bs-product-background-rgb: 255,255,255;
  --swiper-navigation-size: 36px;
  --bs-success-bg-subtle: #e4ebe8;
  --bs-success-border-subtle: #bbcdc6;
}

.link-primary:hover, .link-primary:focus {
  color: RGBA(var(--bs-link-hover-color-rgb), var(--bs-link-opacity, 1)) !important;
}

h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
  margin-top: 0;
  margin-bottom: .5rem;
  font-weight: 500;
  line-height: 1.2;
  color: var(--bs-heading-color);
  font-family: "jost";
}

.navbar {
  --bs-navbar-padding-x: 0;
  --bs-navbar-padding-y: 0.5rem;
  --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.75);
  --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.95);
  --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
  --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-padding-y: 0.3rem;
  --bs-navbar-brand-margin-end: 1rem;
  --bs-navbar-brand-font-size: 1.25rem;
  --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
  --bs-navbar-nav-link-padding-x: 0.5rem;
  --bs-navbar-toggler-padding-y: 0.25rem;
  --bs-navbar-toggler-padding-x: 0.75rem;
  --bs-navbar-toggler-font-size: 1.25rem;
  --bs-navbar-toggler-icon-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2845, 45, 45, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
  --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
  --bs-navbar-toggler-border-radius: 2rem;
  --bs-navbar-toggler-focus-width: 0.25rem;
  --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

.navbar-nav .nav-item {
  --bs-font-sans-serif: "comissioner", Helvetica, Arial, sans-serif;
  font-weight: 600;
}


.dropdown-menu {
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: var(--bs-body-bg);
  --bs-dropdown-border-color: var(--bs-border-color-translucent);
  --bs-dropdown-divider-bg: var(--bs-border-color-translucent);
  --bs-dropdown-box-shadow: var(--bs-box-shadow);
  --bs-dropdown-link-color: var(--bs-primary);
  --bs-dropdown-link-hover-color: #FFF;
  --bs-dropdown-link-hover-bg: #9FB07D;
  --bs-dropdown-link-active-color: #fff;
  --bs-dropdown-link-active-bg: #7c8f57;
}

a.phone-link {
  color: var(--bs-emphasis-color);
  font-size: 1.2rem;
}

img.logo-top {
  width: 150px;
  margin-top: -0.7rem;
}

.nav-link {
  font-size: 0.9rem;
}

@media (min-width: 1367px) {
  img.logo-top {
    width: 160px;
  }
}

@media (min-width: 1367px) {
  .nav-link {
    font-size: 1rem;
  }
}

.btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #9FB07D;
  --bs-btn-border-color: #9FB07D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #7c8f57;
  --bs-btn-hover-border-color: #7c8f57;
  --bs-btn-focus-shadow-rgb: 85, 122, 246;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #7c8f57;
  --bs-btn-active-border-color: #7c8f57;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #8ca164;
  --bs-btn-disabled-border-color: #8ca164;
}

.btn-outline-primary {
  --bs-btn-color: #9FB07D;
  --bs-btn-border-color: #9FB07D;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #9FB07D;
  --bs-btn-hover-border-color: #9FB07D;
  --bs-btn-focus-shadow-rgb: 55, 99, 244;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #9FB07D;
  --bs-btn-active-border-color: #9FB07D;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #9FB07D;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #9FB07D;
  --bs-gradient: none;
}

.navbar-offcanvas {
  --bs-nav-link-padding-y: 0.5rem;
  --bs-nav-link-color: var(--bs-navbar-color);
  --bs-nav-link-hover-color: var(--bs-navbar-hover-color);
  --bs-nav-link-disabled-color: var(--bs-navbar-disabled-color);
  display: flex;
  flex-direction: column;
  margin-bottom: 0;
  list-style: none;
}

.navbar-offcanvas .nav-link.active, .navbar-offcanvas .nav-link.show {
  color: var(--bs-navbar-active-color);
}

.navbar-offcanvas .nav-item {
  --bs-font-sans-serif: "comissioner", Helvetica, Arial, sans-serif;
  font-weight: 600;
}

.navbar-toggler {
  border: none;
}

.navbar-toggler:focus {
  box-shadow: none;
}

.navbar-offcanvas .dropdown-menu.show {
  display: block;
  position: static !important;
  transform: none !important;
}

.navbar-offcanvas .dropdown-menu {
  --bs-dropdown-font-size: 0.9rem;
  --bs-dropdown-color: var(--bs-body-color);
  --bs-dropdown-bg: #fdfbf9;
  --bs-dropdown-border-width: 0;
  --bs-dropdown-inner-border-radius: 0;
}

.offcanvas {
  background: linear-gradient(135deg, #fdfbf9, #f8f1e9);
}

.bg-primary-gradient {
  background: linear-gradient(135deg, #f8f1e9, #fdfbf9);
}

.bg-second-gradient {
  background: linear-gradient(180deg, #fbf6f1 0%,#fdfbf9 0.5%,#fcfdfc 100%);
}

.bg-product-background {
  /*background: #FFF;*/
  /*background: linear-gradient(90deg, #fcfdfc 0%,#ffffFF 3%,#ffffFF 94%,#fcfdfc 100%);*/
  /*border-radius: 1rem;*/
}

@media (max-width: 576px) {
  #catalog-section .card h3 {
    font-size: 1.15rem !important;
    margin-bottom: 1rem;
  }
}

.whatsapp-button {
  position: fixed;
  right: 20px;
  bottom: 20px;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  width: 60px;
  height: 60px;
  z-index: 9999;
  background-color: #25D366;
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z'/%3e%3c/svg%3e");
  background-size: 50%;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.whatsapp-button:before, .whatsapp-button:after {
  content: " ";
  display: block;
  position: absolute;
  border: 1px solid #25D366;
  left: -20px;
  right: -20px;
  top: -20px;
  bottom: -20px;
  border-radius: 50%;
  animation: border-animate 1.5s linear infinite;
  opacity: 0;
}

.whatsapp-button:after {
  animation-delay: .5s;
}

@keyframes border-animate {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0;
  }
}

/* **swiper** */

.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  height: calc((100% - 30px) / 2) !important;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}


.swiper-slide.home-page-slide img {
	display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    
}

.swiper-slide.home-page-slide {
height: auto !important;
background: transparent !important;
}
.mySwiper-carusel .swiper-button-next, .mySwiper-carusel .swiper-button-prev {
  top: 40%;
}


.mySwiper-carusel-product .swiper-button-next, .mySwiper-carusel-product .swiper-button-prev {
  top: 26%;
  color: #fcfdfc;
}



.mySwiper-carusel-also-product .swiper-button-next, .mySwiper-carusel-also-product .swiper-button-prev {
  top: 37%;
  
}

@media (max-width: 768px) {
  .mySwiper-carusel-product .swiper-button-next, .mySwiper-carusel-product .swiper-button-prev {
    top: 33%;
  }
}

.mySwiper-carusel-product .swiper-button-next:after, .mySwiper-carusel-product .swiper-button-prev:after {
  font-size: 20px;
}

.mySwiper-carusel-product .swiper-slide {
  font-size: 0.8rem;
  color: var(--bs-secondary-color);
}

.mySwiper-carusel-product .swiper-slide img {
  border-radius: 0.5rem;
}

.mySwiper-carusel .swiper-slide img, .mySwiper-work .swiper-slide img {
  border-radius: 0.75rem;
}

/* **** */

.item-project {
  margin-bottom: 1rem;
  display: flex;
  align-items: baseline;
  justify-content: space-between;
  position: relative;
  z-index: 1;
  column-gap: 5px;
}

.item-name, .item-info {
  background-color: #FFF;
}

.item-info {
  font-weight: 600;
  display: flex;
  flex-direction: column;
  flex-basis: 100%;
  text-align: end;
}

.item-dotted {
  border-bottom: 1px dotted #ccc;
  flex-grow: 1;
  margin-left: 0.5rem;
}

.breadcrumb .breadcrumb-item {
  font-size: 0.75rem;
  padding-left: 0.25rem;
}

.breadcrumb-item + .breadcrumb-item::before {
  padding-right: 0.25rem;
}

 .gallery-home .mySwiper .swiper-slide-thumb-active {
    opacity: 1;
}



textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"] {
	height: 45px;
	font-size:1rem;
	/*border-radius:0;*/
	padding: 15px;
	color: #333333;
    font-weight: 600;
	
}

textarea.form-control {
    min-height: calc(5.5em + 0.75rem + 2px);
}


.form-group label {
	font-size:0.85rem;
	text-align: left !important;
	padding-bottom: 3px;
	line-height: 1.15;
	}

.input-group {
  margin-bottom: 1rem;
}

.input-group-text {
	background-color: var(--bs-emphasis-color);
	color: #FFF;
	height: 100%;
	border-radius: 1rem 0 0 1rem;
	padding: .6rem 0.8rem;
	
}

.input-group-text svg {
	width: 1.1rem;
	height: auto;
}

.input-group-addon {
    background-color: #0375BE;
    color: #FFF;
   /* padding: 6px 10px;*/
    min-width: 43px;
    border-radius: 0.375rem 0 0 0.375rem;
    display: table-cell;
}

select::-moz-placeholder,
textarea::-moz-placeholder,
input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
input[type="datetime"]::-moz-placeholder,
input[type="datetime-local"]::-moz-placeholder,
input[type="date"]::-moz-placeholder,
input[type="month"]::-moz-placeholder,
input[type="time"]::-moz-placeholder,
input[type="week"]::-moz-placeholder,
input[type="number"]::-moz-placeholder,
input[type="email"]::-moz-placeholder,
input[type="url"]::-moz-placeholder,
input[type="search"]::-moz-placeholder,
input[type="tel"]::-moz-placeholder,
input[type="color"]::-moz-placeholder
 {
  color: #ADADAD !important;
  opacity: 1;
  font-weight:normal;
}
select:-ms-input-placeholder,
textarea:-ms-input-placeholder,
input[type="text"]:-ms-input-placeholder,
input[type="password"]:-ms-input-placeholder,
input[type="datetime"]:-ms-input-placeholder,
input[type="datetime-local"]:-ms-input-placeholder,
input[type="date"]:-ms-input-placeholder,
input[type="month"]:-ms-input-placeholder,
input[type="time"]:-ms-input-placeholder,
input[type="week"]:-ms-input-placeholder,
input[type="number"]:-ms-input-placeholder,
input[type="email"]:-ms-input-placeholder,
input[type="url"]:-ms-input-placeholder,
input[type="search"]:-ms-input-placeholder,
input[type="tel"]:-ms-input-placeholder,
input[type="color"]:-ms-input-placeholder {
  color: #ADADAD;
  font-weight:normal;
}
select::-webkit-input-placeholder,
textarea::-webkit-input-placeholder,
input[type="text"]::-webkit-input-placeholder,
input[type="password"]::-webkit-input-placeholder,
input[type="datetime"]::-webkit-input-placeholder,
input[type="datetime-local"]::-webkit-input-placeholder,
input[type="date"]::-webkit-input-placeholder,
input[type="month"]::-webkit-input-placeholder,
input[type="time"]::-webkit-input-placeholder,
input[type="week"]::-webkit-input-placeholder,
input[type="number"]::-webkit-input-placeholder,
input[type="email"]::-webkit-input-placeholder,
input[type="url"]::-webkit-input-placeholder,
input[type="search"]::-webkit-input-placeholder,
input[type="tel"]::-webkit-input-placeholder,
input[type="color"]::-webkit-input-placeholder {
  color: #ADADAD;
  font-weight:normal;
}

footer .phone-link {
	font-size: 0.85rem;
	font-weight: 500 !important;
}


@media (max-width: 576px) { 
 .small-size-sm {
 font-size:1rem !Important;
 } 
}
